package br.org.senacagil;

import org.springframework.context.ApplicationContext;
import org.springframework.context.support.ClassPathXmlApplicationContext;

public class IniciaComputadorSpring {
	public static void main(String[] args) {
		ApplicationContext ac = new	ClassPathXmlApplicationContext(
				"classpath:applicationContext.xml");

		System.out.println("Executing class: " + IniciaComputadorSpring.class.getName());

		Computador computador = (Computador)ac.getBean("computadorBean");
		computador.ligar();
	}
}
